## unity-webapps-linkedin 2.4.7

=== debian/changelog ===
unity-webapps-linkedin (2.4.7) quantal; urgency=low

  * Update to recent changes on linkedin

 -- Robert Carr <robert.carr@canonical.com>  Wed, 03 Oct 2012 22:03:13 -0700

unity-webapps-linkedin (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:39:48 +0000
