=== debian/control ===
Source: unity-webapps-linkedin
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.linkedin.com

Package: unity-webapps-linkedin
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://www.linkedin.com/*;http://www.linkedin.com
XB-Ubuntu-Webapps-Name: LinkedIn
XB-Ubuntu-Webapps-Domain: linkedin.com
Description: Unity Webapp for LinkedIn
 LinkedIn Webapp for Unity
