## unity-webapps-linkedin 2.4.7.2

=== debian/changelog ===
unity-webapps-linkedin (2.4.7.2) quantal-proposed; urgency=low

  * Unity integration broken by site redesign. (LP: #1193396)

 -- Robert Bruce Park <robert.park@canonical.com>  Mon, 24 Jun 2013 14:00:49 -0700

unity-webapps-linkedin (2.4.7.1) quantal-proposed; urgency=low

  * Upstream bug fix release (LP: #1097835)

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:42:39 -0400
