## unity-webapps-linkedin 2.4.8

=== debian/changelog ===
unity-webapps-linkedin (2.4.8) raring; urgency=low

  * Upstream bug fix release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:42:39 -0400
