## unity-webapps-linkedin 2.4.8.1

=== debian/changelog ===
unity-webapps-linkedin (2.4.8.1) raring-proposed; urgency=low

  * Unity integration broken by site redesign. (LP: #1193396)

 -- Robert Bruce Park <robert.park@canonical.com>  Mon, 24 Jun 2013 14:00:49 -0700
